开发者社区> 问答> 正文

linux 红帽6.4安装libffi报错

杨冬芳 2016-07-14 15:31:35 1041

screenshot
如图,yum并没有问题,安装其他软件包可以
那么求助,到底是什么原因导致安装出现这个

分享到
取消 提交回答
全部回答(1)
  • 杨冬芳
    2019-07-17 19:56:23

    会不会是下的libffi-devel-3.1.8.fc23.x86_64.rpm有问题?换个再试试看
    貌似是你的python不全,把python重新安装一下

    0 0

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程